Subject: Re: PowerMac vs. Intel for PowerPC Development Host

From: Chris Wedgwood <[email-masked]>
Date: Wed, 19 Feb 2003 17:01:12 -0800

On Wed, Feb 19, 2003 at 01:52:58PM -0800, [email-masked] wrote:

> In the Intel vs. Mac debate for a linux development host for
> embedded ppc development, if money was not an issue, would I get
> more PowerMac recommendations??

Despire what Apple and a few other people claim, Intel solutions are
faster in terms of compile times, and if money was no barrier, then
Intel solutions are potentially *much* faster.

  --cw

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/